#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");

    $requiredClasses[] = 'base/classified_admin_class.php';

    require('lol_common.inc');
    
    $ca = new classified_admin_class();

    $ca->setExpired();
?>
